@charset "utf-8"; /* CSS Document for Safari */



/* Text
********************************************************************************/
/*基本文字サイズ 16pxにて換算*/
html.safari,
.safari textarea {
	font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ ゴシック", "MS Gothic", sans-serif;
}

/*
.safari body {
	background-color:#ff6699;
}
*/

.safari .splrg {
	font-size:163%; /*26px相当*/
	line-height:32px;
}
.safari .splrg.oneline {
	line-height:26px;
}

.safari .exlrg {
	font-size:113%; /*18px相当*/
	line-height:28px;
}
.safari .exlrg.oneline {
	line-height:18px;
}

.safari .lrg {
	font-size:100%; /*16px相当*/
	line-height:24px;
}
.safari .lrg.oneline {
	line-height:18px;
}
.safari .sideBar .reg {
	line-height:22px;
}

.safari .reg {
	font-size:88%; /*14px相当*/
	line-height:24px;
}
.safari .reg.oneline {
	line-height:14px;
}

.safari .sml {
	font-size:75%; /*12px相当*/
	line-height:20px;
	letter-spacing: -0.085em;
}
.safari .sml.oneline {
	line-height:12px;
}

.safari sup, 
.safari sub { 
	font-size:0.8em;
}


/*******************/
.safari .ind-kome {
	padding-left:1.2em !important;
	text-indent:-1.2em;
}
.safari .ind-kome-num1 {
	padding-left:1.9em !important;
	text-indent:-1.9em;
}
.safari .ind-kome-num2 {
	padding-left:2.7em !important;
	text-indent:-2.7em;
}